Package libva-driver-vdpau: Information

Source package: libva-driver-vdpau
Version: 0.7.4-alt5
Build time:  Jul 7, 2022, 11:28 PM
Category: System/Libraries
Report package bug
License: GPL-2.0+
Summary: VDPAU-based backend for VA API
Description: 
A VDPAU-based backend for VA-API.

List of rpms provided by this srpm:
libva-driver-vdpau (e2kv6, e2kv5, e2kv4, e2k)
libva-driver-vdpau-debuginfo (e2kv6, e2kv5, e2kv4, e2k)

Maintainer: Andrey Cherepanov


    1. libX11-devel
    2. libva-devel
    3. libvdpau-devel
    4. libGL-devel

Last changed


April 9, 2020 Andrey Cherepanov 0.7.4-alt5
- Return to Siyphus.
- Apply patches from Fedora.
- Fix License tag according to SPDX.
Oct. 13, 2017 Konstantin Lepikhov 0.7.4-alt4
- Rebuild w/ libva 2.x.
- vdpau_decode: remove deprecated VAProfileH264Baseline profile.
Dec. 8, 2016 Konstantin Lepikhov 0.7.4-alt3.1
- Merge w/ sbolshakov@.
- Compile fixes w/ recent libva.